Subject: [os2genau_digest] No. 792
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 2 Feb 2004 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 01 February 2004
 Number  792
**************************************************

Subjects for today
 
1  Re:  Java development help : Gregory Hicks" <ghicks at ihug dot com dot au>
2  Re:  Java development help : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3   EI Office 2003 : Alan Duval" <amoht at ozemail dot com dot au>
4  Re:  EI Office 2003 : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
5   is Samsung CDRW ok ? : voytek at sbt dot net dot au

**= Email   1 ==========================**

Date:  Sun, 01 Feb 2004 10:20:38 -0950 (CST)
From:  "Gregory Hicks" <ghicks at ihug dot com dot au>
Subject:  Re:  Java development help

ed,

There is a java in the JDK  called "jbd", it is limitd but may help  you find the problem,.  
Short of that, VAJ can also be used to assist you with the debugging side of the 
problem.

cheers/2

On Wed, 28 Jan 2004 12:09:00 +1100, Ed Durrant wrote:

>Do you know if the same exists in the Innotek Sun JAVA 1.42 SDK ?? The app is a 1.4x 
app.
>
>Cheers/2
>
>Ed.
>
>brianb at kdfisher dot com dot au wrote:
>
>> Ed,
>> Hi.
>> You will need to use the ICAT Debugger included in
>> the Java SDK.
>> I have never used it so you will need to read the documentation.
>>
>> C:\JAVA131\ICATJAVA\help\ipcatjava.htm
>>
>> Good luck!
>>
>> -----------------------------------------
>> Brian Butler
>> System Administrator
>> brianb at kdfisher dot com dot au
>>
>>
>>                       Ed Durrant
>>                       <edurrant at bigpond        To:       os2genau at os2 dot org dot au
>>                        dot net dot au>                 cc:
>>                                                Subject:   Java development help
>>                       26/01/2004 07:10
>>                       Please respond to
>>                       os2genau
>>
>>
>>
>> Can anyone point me to where I can find out how to trace a
>> java program ? I have a Java app that works fully under
>> Windoze but only partially under OS/2 and I want to find
>> which module is stopping it from working. I presume there's
>> something in the SUN JAVA SDK that can provide a method to
>> trace the execution of each module ?
>>
>> Cheers/2
>>
>> Ed.
>>
>
>>
>>  
>
>>
>
>>  
>
>

> 

>

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 01 Feb 2004 21:33:37 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  Java development help

On Sun, 01 Feb 2004 10:20:38 -0950 (CST), Gregory Hicks wrote:

>ed,
>
>There is a java in the JDK  called "jbd", it is limitd but may help  you find the problem,.  
>Short of that, VAJ can also be used to assist you with the debugging side of the 
>problem.

Not with a Java 1.42 app it cann't. VAJ under OS/2 was 1.1.8

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 01 Feb 2004 21:50:13 +1100 (AEDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   EI Office 2003

Hi, 

Has anyone purchased and used EI Office?
It sounds like a good office product.
Details at   <http://www.evermoresw dot com>

Cheers

Alan

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 01 Feb 2004 22:16:25 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  EI Office 2003

Hi Alan,

I am d/l to give it a try.

On Sun, 01 Feb 2004 21:50:13 +1100 (AEDT), Alan Duval wrote:

> Hi, 
> 
> Has anyone purchased and used EI Office?
> It sounds like a good office product.
> Details at   <http://www.evermoresw dot com>
> 
> Cheers
> 
> Alan

From the website:-
With EIOffice 2003, users launch one program, not a word processor,
then a spreadsheet, then a business graphics application.
Instead, EIOffice 2003 users control all text, worksheets, slides,
presentations, charts, tables and graphs from the Application Bar.

EIOffice 2003 stores all related office information in a single file
called a "binder," eliminating the different file formats and separate,
individual files required by word processors, spreadsheets and graphics
programs crammed into conventional Office suites.

One "binder" stores all related cell ranges, text, graphics, audio
and video objects, an approach that synchronizes an entire project
and facilitates the exchange of Office data.

Written in Java, EIOffice 2003 offers the global enterprise and small
business one REAL Office that works across platforms.  EIOffice 2003 runs
on all operating systems that support Java, including Windows and Linux.
Support for Macintosh OS X and Solaris is in development.
Chinese and English versions of EIO are available for worldwide markets.

-----------------------------------------------------------------------------
The scarey bit is where they say:-
[stores all related office information in a single file called a "binder,"]

I don't like the idea of one huge file.  It could be a b**tard to backup.
And imagine what would happen with a lockup of the program,, the whole
file could disappear in one brief scandisk.

More later.

Robert Traynor (BobT).
1 February 2004   22:15

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 1 Feb 2004 23:19:17 +1100 (EST)
From:  voytek at sbt dot net dot au
Subject:   is Samsung CDRW ok ?

has anyone got any expirence with Samsung CDRW and RSJ ?

I'm thinking of suplementing my SCSI Yamaha 4/6/8 with the 52x IDE Samsung
(as I saw it on special for $50....)
----------------------------------------------------------------------------------